<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Titatium Thread</title>
    <base href="/" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <link rel="icon" type="image/x-icon" href="assets/layout/images/favicon.png" />

    <!-- Layout CSS -->
    <link id="theme-css" rel="stylesheet" type="text/css" href="assets/theme/theme-blue-v4.css" />
    <link id="layout-css" rel="stylesheet" type="text/css" href="assets/layout/css/layout-blue-v4.css" />
  </head>
  <body>
    <tt-root>
      <div class="splash-screen">
        <div class="splash-loader"></div>
      </div>
    </tt-root>
  </body>
</html>
